*{
	margin:0px;
	padding:0px;
	box-sizing:border-box;
}



#O-color{
	color:rgba(255,112,0,1);
}
/*
#O-border{
	width:80%;
	color:rgba(255,112,0,1);
}*/
.top-bar{
	border-top:6px solid rgba(255,112,0,1);
	padding:0% 15%;
	font-size:110%;

}


.logo{
	width:30%;
	display:inline-block;
	line-height:1px;
}
/*-----------*/

.inner-top-bar{
	width:68%;
	display:inline-block;
	display:flex;
	justify-content:space-between;
	float:right;
	padding:1% 10%;
	padding-top:20px;
	
}

.il-col{
	
	width:33%;
}
i{
	color:rgba(255,112,0,1);
}
.itbp{
	margin: 0px 10px;
	color:rgba(153,153,153,1);
}



.btn-O3-color{
	background-color:rgba(255,112,0,1);
    color: #ffffff;
	margin:10px;
	
}



.btn-O3-color:hover{
background-color:lightgrey;

}




.menu-bar{

	background-color:rgba(34,34,34,1);
	padding:0.8% 14%;
}

.menu-bar a{
	margin:15px;
	text-align:center;
	color:white;
	font-size:110%;
	text-decoration:none;
}


.menu-bar a:hover {
	color:rgba(255,112,0,1);
	text-decoration:none;
}






.team{
	width:100%;
	margin:5% auto;
	padding:0% 5%;
	font-family:lora;
}


.team-members{
	
	display:flex;
	display:space-around;
	
}

.team-profile{
	background-color:rgba(204,204,204,0.2);
	width:33%;
	border-radius:10px;
	margin:2%;
	
	font-size:110%;
	
}

.team-profile p{
	margin:3%;
}

.team-profile img{
	
	border-radius:10px;
}

.btn-O-color{
background-color: #FF7000;
    color: #ffffff;
}



.btn-O-color:hover{
background-color: grey;
color:white;
}








/*-----------------------*/
.bg-sub{
	background-image:url('../img/bg-map-dot.jpg');
	height:360px;
	width:100%;
	color:white;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-bottom: 70px;
    text-align: center;

}


.bg-sub button{
	outline:none;
	border: 1px solid #ca7379;
    color: #fff;
  
    height: 42px;
    width: 120px;
    display: inline-block;

    background-color:rgba(255,112,0,1);
    border-radius: 8px;
   
}
.bg-sub button:hover{
color:rgba(255,112,0,1);
background-color: #fff;
}

#invert{
	background-color:white;
	color:rgba(255,112,0,1);
	margin:2px;
}

#invert:hover{
	color:white;
	background-color:rgba(255,112,0,1);
	
}


.top-footer{
	padding:15px 5%;
	background-color:rgba(255,112,0,1);
}

.lf{
	
	display:inline-block;
	width:70%;
}

.rf{

	display:inline-block;
	width:30%;
	float:right;
}

.rf a {
	
	font-size:140%;
}



.btn-O2-color{
background-color:rgba(51,51,51,1);
    color: #ffffff;
}



.btn-O2-color:hover{
background-color: white;
color:rgba(51,51,51,1);
}












/*---------------Footer Page ---------------*/
.rowoffooter{
	display:flex;
	justify-content:space-around;
}

.inside-foot{
	

}



.bg-sub2{
	background-image:url('../img/bg-map-dot.jpg');
	height:480px;
	width:100%;
	color:white;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-bottom: 70px;
 

}


footer a {
  color: #868686;
  padding-bottom: 3px;
}
footer a:hover{
  color: #cf5053;
}
footer h3 {
  border-bottom: 1px solid rgba(255,112,0,1);
  color:rgba(255,112,0,1);
  display: inline-block;
  letter-spacing: 3px;
  margin: 10px 0 20px;
  padding-bottom: 7px;
  text-transform: uppercase;
  font-weight: normal;
}

footer .address {
  color:rgba(255,112,0,1);
  line-height: 2;
  margin-bottom: 30px;
}


footer .list-social {
  margin-top: 20px;
}
footer ul li {
  list-style: none;
}
footer ul li a {
  color: #888;
}
footer .list-link li {
  margin-bottom: 10px;
 
  text-transform: uppercase;
}
/*-------------------FOOTER ENDS----------------------*/

















/*------------------------ABOUT PAGE--------------------*/
.bg-wall{
	background-image:url('../img/banner-single.jpg');
	background-size:cover;
	width:100%;
	color:white;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-bottom: 70px;
    text-align: center;

}


.bg-wall {
	
	letter-spacing:4px;
	
}

.bg-wall p a {
	text-decoration:none;
	color:white;
	
}

.bg-wall p a:hover {
	text-decoration:none;
	color:rgba(255,112,0,1);
	
}



.two-parts{
	font-family:lora;
	display:flex;
	justify-content:space-around;
	font-size:120%;
}

.parts{
	width:45%;
	padding:4%;
	
}
.parts img{
	
	margin-top:5%;
}



.achivements{
	font-size:180%;
	display:flex;
	justify-content:space-around;
	padding:1% 5%;

}



/*------------------Contact Us---------------*/


form{width:100%;
font-family:inherit;
margin:5% 2%;
}

form p{margin:1.5%;
	font-size:130%;
	line-height:30px ;
	letter-spacing:2px;
}

form label{font-size:115%;
	display:block;
	margin:0px 0px 10px;
	letter-spacing:2px;
	
}

form input{
	width: 90%;
    height: 42px;
    border: 1px solid #ddd;
    border-radius: 20px;
    padding:25px;
    margin-bottom: 25px;
	font-size:95%;
	letter-spacing:2px;
	outline:none;
}


form input:focus{
	border: 1px solid rgba(202, 115, 121, 0.7);
    box-shadow: 0 0 4px rgba(202, 115, 121, 0.7);
}



form textarea{
	width: 90%;
    height: 150px;
    border: 1px solid #ddd;
    border-radius: 20px;
    padding: 15px 20px;
    margin-bottom: 25px;
    outline:none;
}


form textarea:focus{
	border: 1px solid rgba(202, 115, 121, 0.7);
    box-shadow: 0 0 4px rgba(202, 115, 121, 0.7);
}

form button{
	
	color: #fff;
    border: 2px solid #ca7379;
    display: block;
    font-size: 11px;
    padding: 10px 40px;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;

    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	font-size:110%;
    background-color: #ca7379;
    border-radius: 20px;

}


form button:hover {
    color: #ca7379;
	background-color:white;
	outline:none;
}




.contact-form{
	
	display:flex;
	justify-content:space-around;
	
}

.A-contact{
	margin:5%;
	width:50%;
}



.contactd{
	font-size:130%;
	
}




/*-------------------------------GALLERY-------------------------*/


.EventBody {

	width:90%;
	height:830px;
	
}

.EB-Row1{
	text-align:center;
	display:flex;
	justify-content:space-between;
}



.EB-col{

	margin:30px 20px 0px 20px;
	width:33%;
}
.EB-col img{
		border:2px solid white;
	width:100%;
	border-radius:10px;
}



